<?xml version="1.0" encoding="ISO-8859-1"?>
<delete table="master_log_operazioni">
  <header>
    <column>
      <name>log_id</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_attivo</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_tipo</name>
      <typeCode>3</typeCode>
    </column>
  </header>
</delete>
